//---------------------------------------------------------------------------

#include <vcl.h>

#pragma hdrstop

#include "TLogger.h"
#pragma package(smart_init)


//---------------------------------------------------------------------------
void TLogger::Log(UnicodeString message, const LoggingLevel level, AnsiString fajl)
{
	_logger->Log(message, level, fajl);
}
void TLogger::LiveLogovi(SlanjeLogova slanje)
{
	_logger->_salji = slanje;
}
